Subject: bug#3717: M-x man completion

From: Kevin Ryde <[email-masked]>
Date: Sun, 29 Nov 2009 06:49:12 +1100

Eli Zaretskii <[email-masked]> writes:
>
> how about searching MANPATH directories ourselves?

M-x woman does that, though finding the manpath isn't necessarily easy
(with the man-db /etc/manpath.conf), and there can be pagename aliases
found by lexgrog in the pages, which don't have actual filenames.

If man can say its page names then asking it would have to be the most
reliable way.  I slightly hoped near enough to all mans could do that
these days ...